import request from '@/utils/request'
export function shuxueChanpinDanyuanInfo(data = {}) {
  return request({
    'url': '/app/shuxue/chanpin/danyuan/info',
    headers: {
      isToken: true
    },
    method: 'post',
    data,
    timeout: 20000
  })
}

export function shuxueChanpinBanbenInfo(data = {}) {
  return request({
    'url': '/app/shuxue/chanpin/banben/info',
    headers: {
      isToken: true
    },
    method: 'post',
    data,
    timeout: 20000
  })
}

export function shuxueSave(data = {}) {
  return request({
    'url': '/app/shuxue/chanpin/save',
    headers: {
      isToken: true
    },
    method: 'post',
    data,
    timeout: 20000
  })
}

export function shuxueChanpinDengjiInfo(data = {}) {
  return request({
    'url': '/app/jisuan/chanpin/dengji/info',
    headers: {
      isToken: true
    },
    method: 'post',
    data,
    timeout: 20000
  })
}

export function shuxueSave2(data = {}) {
  return request({
    'url': '/app/jisuan/chanpin/save',
    headers: {
      isToken: true
    },
    method: 'post',
    data,
    timeout: 20000
  })
}


export function yingyuPinduSave(data = {}) {
  return request({
    'url': '/app/pindu/chanpin/save',
    headers: {
      isToken: true
    },
    method: 'post',
    data,
    timeout: 20000
  })
}

export function yingyuPinduInfo(data = {}) {
  return request({
    'url': '/app/pindu/chanpin/dengji/info',
    headers: {
      isToken: true
    },
    method: 'post',
    data,
    timeout: 20000
  })
}

export function yingyuDanciInfo(data = {}) {
  return request({
    'url': '/app/danci/chanpin/banben/info',
    headers: {
      isToken: true
    },
    method: 'post',
    data,
    timeout: 20000
  })
}

export function yingyuSave2(data = {}) {
  return request({
    'url': '/app/danci/chanpin/save',
    headers: {
      isToken: true
    },
    method: 'post',
    data,
    timeout: 20000
  })
}
